RubyGems Navigation menu

mongrel-maglev- 1.1.9.0.1

This rubygem does not have a description or summary.

Versiones:

  1. 1.1.9.0.1 - August 17, 2012 (90 KB)

dependencias de Runtime (2):

  • daemons ~> 1.0.10
  • gem_plugin ~> 0.2.3
  • dependencias de Development (3):

  • hoe ~> 2.16
  • rake-compiler ~> 0.7.0
  • rdoc ~> 3.10
  • Propietarios:

    Autores:

    • Zed A. Shaw

    SHA 256 checksum:

    346a0ccf10af19c8b688bca4ac9ac4c33e48a1ef4c1b95b49e1ff31a56504d98

    Total de descargas 3.248

    Para esta versión 3.248

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.8.6

    Versión de Rubygems requerida: > 1.3.1

    Enlace: